using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace CallCenterApi.Interface.Models.Input
{
    public class SeatGroupInput
    {
        /// <summary>
        /// 
        /// </summary>
        public int ZXZID
        {
            set;
            get;
        } = 0;
        /// <summary>
        /// 坐席组编号
        /// </summary>
        public string ZXZCode
        {
            set;
            get;
        }
        /// <summary>
        /// 坐席组名称
        /// </summary>
        public string ZXZName
        {
            set;
            get;
        }
        /// <summary>
        /// ivr按键
        /// </summary>
        public int? IVRKey
        {
            set;
            get;
        }
        /// <summary>
        /// 外呼本地前缀
        /// </summary>
        public string WHBDKey
        {
            set;
            get;
        }
        /// <summary>
        /// 外呼外地前缀
        /// </summary>
        public string WHWDKey
        {
            set;
            get;
        }
        /// <summary>
        /// 坐席所属地
        /// </summary>
        public string ZXAtt
        {
            set;
            get;
        }
        /// <summary>
        /// 描述说明
        /// </summary>
        public string Des
        {
            set;
            get;
        }
        /// <summary>
        /// 描述说明
        /// </summary>
        public string Region
        {
            set;
            get;
        }
    }
}